# Motifs/Default/
# ===============
# 
# This directory exists to organize both source and final files
# related to "Default" artistic motif.
#
# To produce the artistic motifs final files you can use applications
# like Inkscape and Gimp.
#
# The artistic motif created in this directory provides the background
# images (in PNG format mainly) the automation scripts nee to produce
# one unique visual pattern for all design models available in the
# repository.
#
# In order for automation scripts to produce final images from the
# artistic motif in this directory, you must provide the following
# structure:
#   .
#   |-- Final/
#   |   |-- 400x250.png     (theme's preview)
#   |   |-- 800x600.png     (wallpaper, anaconda backgrounds)
#   |   |-- 1024x768.png    (wallpaper)
#   |   |-- 1280x800.png    (wallpaper)
#   |   |-- 1280x1024.png   (wallpaper)
#   |   |-- 1360x768.png    (wallpaper)
#   |   |-- 1440x900.png    (wallpaper)
#   |   |-- 1600x1200.png   (wallpaper)
#   |   |-- 1920x1080.png   (wallpaper)
#   |   `-- 2560x1600.png   (wallpaper)
#   `-- (store related source files here)
#
#       TIP: Use the same names for final and source files.
#
# From these files, the only required image is the one provided by
# 800x600.png file.  This file is used as source by automation scripts
# for cropping smaller final images automatically. 
#
# In case you want to provide a specific background image for an
# specific final image, you should create a png file with the needed
# dimensions for it (e.g., to define an specific background for all
# images with 300x250 pixels of size you need to create a 300x250.png
# file and put it here, inside the Final directory).
#
# Once you consider your artistic motif is ready to be shared with the
# community, upload it to:
#
#   http://wiki.centos.org/ArtWork/Themes/Motifs/Default/
#
# Using a unique sketch number for it.
